@font-face {
    font-family:MFLogo;
    src:url('/fonts/mflogo/logo10.woff') format('woff'),
        url('/fonts/mflogo/logo10.ttf') format('truetype'),
        url('/fonts/mflogo/logo10.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:MFLogo;
    src:url('/fonts/mflogo/logobf10.woff') format('woff'),
        url('/fonts/mflogo/logobf10.ttf') format('truetype'),
        url('/fonts/mflogo/logobf10.svg') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family:MFLogo;
    src:url('/fonts/mflogo/logosl10.woff') format('woff'),
        url('/fonts/mflogo/logosl10.ttf') format('truetype'),
        url('/fonts/mflogo/logosl10.svg') format('svg');
    font-weight: normal;
    font-style: italic;
}
.mflogo {
	font-family:MFLogo,sans-serif;
	font-size:90%;
}
